[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.Width

The Width of the column

## Declaration

Source position: grids.pas line 511

`published property TGridColumn.Width: Integer read GetWidth write SetWidth stored IsWidthStored default DEFCOLWIDTH;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.